
#ifndef GUI_GLabel_h
#define GUI_GLabel_h

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_Create(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_Delete(void);

//[2018.08.25.토][완료!!!]
void __fastcall _GUI_GLabel_Enable(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_Visible(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_X(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_Y(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_Width(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_Height(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_FontColor(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_FontStyle(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_Caption(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_CaptionX(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_CaptionY(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_CaptionAutoPosV(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_CaptionAutoPosH(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_AutoWidth(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_AutoHeight(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_BackColor(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_Border(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_BorderColor(void);

//[2011.12.02.금][완료!!!]
void __fastcall _GUI_GLabel_BalloonHelpUse(void);

//[2018.06.22.금][완료!!!]
void __fastcall _GUI_GLabel_BalloonHelpStr(void);

//[2018.06.18.월][완료!!!]
void __fastcall _GUI_GLabel_EvtMDown(void);

//[2018.06.18.월][완료!!!]
void __fastcall _GUI_GLabel_EvtMUp(void);

//[2018.06.18.월][완료!!!]
void __fastcall _GUI_GLabel_EvtMClick(void);


//[2019.02.12.화][완료]
void __fastcall _GUI_GLabel_EvtMEnter(void);

//[2019.02.12.화][완료]
void __fastcall _GUI_GLabel_EvtMLeave(void);


//[2018.08.09.목][완료!!!]
void __fastcall _GUI_GLabel_CrossLine(void);

//[2018.08.09.목][완료!!!]
void __fastcall _GUI_GLabel_CaptureMode(void);

//[2018.08.09.목][완료!!!]
void __fastcall _GUI_GLabel_CaptureBackImg(void);

//[2018.08.10.금][완료!!!]
void __fastcall _GUI_GLabel_ShapeEn(void);

//[2019.01.13.일][완료!!!]
void __fastcall _GUI_GLabel_DisableShape(void);

#endif
